RubyGems Navigation menu

voteable_mongoid 0.7.6

Renamed to voteable_mongo to support both Mongoid and MongoMapper.

Versiones:

  1. 0.7.6 - May 03, 2011 (10 KB)
  2. 0.7.5 - May 03, 2011 (10 KB)
  3. 0.7.4 - May 02, 2011 (10 KB)
  4. 0.7.3 - April 24, 2011 (10 KB)
  5. 0.7.2 - April 03, 2011 (10 KB)
Muestra todas las versiones (27 total)

dependencias de Runtime (1):

dependencias de Development (2):

Autores:

  • Alex Nguyen

Administradores:

SHA 256 checksum:

7edd50ff40634d4b9234b62c0b9ceb0bb9b9384acb49374bb3aa033bedda75b0

Total Downloads 50.641

Para esta versión 2.615

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: